Create a check Run in API Explorer
Ask AI
Body
-
The name of the provider that ran the check.
-
The type of check, possible values are aml, smartdoc and fraud
Value Description aml Aml smartdoc Smartdoc fraud Fraud Values are
aml,smartdoc, orfraud. -
The provider's unique identifier for the check.
-
The check's status at the current time, possible values are abandoned, active, archive, complete, expired, failed, lock, pending and processing
Value Description abandoned Abandoned active Active archive Archive complete Complete expired Expired failed Failed lock Lock pending Pending processing Processing Values are
abandoned,active,archive,complete,expired,failed,lock,pending, orprocessing. -
The check's outcome at the current time, possible values are pass, refer, fail, high_risk, medium_risk and low_risk
Value Description pass Pass refer Refer fail Fail high_risk High Risk medium_risk Medium Risk low_risk Low Risk Values are
pass,refer,fail,high_risk,medium_risk, orlow_risk. -
Did this check originate via an integration or was it manually added.
-
The date that the check was originally ran
POST
/api/v1/account/{account_uuid}/check
curl \
--request POST 'https://api.plannrcrm.com/api/v1/account/6ff8f7f6-1eb3-3525-be4a-3932c805afed/check' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{"provider":"SmartSearch","type":"aml","provider_reference":"10009815","status":"abandoned","outcome":"pass","via_integration":false,"originally_ran_at":"2026-07-15"}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"provider": "SmartSearch",
"type": "aml",
"provider_reference": "10009815",
"status": "abandoned",
"outcome": "pass",
"via_integration": false,
"originally_ran_at": "2026-07-15"
}
Response examples (201)
{
"uuid": "cfa41553-3359-4aca-af02-eea805fa9e41",
"created_at": "2026-07-22T14:08:40+01:00",
"updated_at": "2026-07-22T14:08:40+01:00",
"last_webhook_at": "2026-07-15T14:08:40+01:00",
"originally_ran_at": "2026-07-15T14:08:40+01:00",
"provider": "SmartSearch",
"type": "fraud",
"provider_reference": "10009815",
"status": "completed",
"outcome": "refer",
"via_integration": false,
"last_error": "SmartSearch could not process the request. Please contact support.",
"account": {
"uuid": "3096f0de-9682-401a-ae97-f747170636e7",
"created_at": "2026-07-22T14:08:40+01:00",
"updated_at": "2026-07-22T14:08:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b8b87c0b-351c-404e-9a99-f8d1e35ccf53",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "e84435a0-6148-479a-a240-5e4ad20fa249",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "e84435a0-6148-479a-a240-5e4ad20fa249",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "49e611e7-0b12-449f-8530-964880c28890",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-22T13:18:48+01:00",
"end_date": "2026-07-22T13:46:48+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "55d55b76-5063-4552-846d-7d2d0d4ce86d",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-22T14:08:48+01:00",
"next_review_date": "2026-07-22T14:08:48+01:00",
"previous_review_date": "2026-07-22T14:08:48+01:00",
"anniversary_review_date": "2026-07-22T14:08:48+01:00",
"terms_of_business_at": "2026-07-22T14:08:48+01:00",
"client_agreement_at": "2026-07-22T14:08:48+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:48",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "55d55b76-5063-4552-846d-7d2d0d4ce86d",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-22T14:08:48+01:00",
"next_review_date": "2026-07-22T14:08:48+01:00",
"previous_review_date": "2026-07-22T14:08:48+01:00",
"anniversary_review_date": "2026-07-22T14:08:48+01:00",
"terms_of_business_at": "2026-07-22T14:08:48+01:00",
"client_agreement_at": "2026-07-22T14:08:48+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:48",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "55d55b76-5063-4552-846d-7d2d0d4ce86d",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-22T14:08:48+01:00",
"next_review_date": "2026-07-22T14:08:48+01:00",
"previous_review_date": "2026-07-22T14:08:48+01:00",
"anniversary_review_date": "2026-07-22T14:08:48+01:00",
"terms_of_business_at": "2026-07-22T14:08:48+01:00",
"client_agreement_at": "2026-07-22T14:08:48+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:48",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "55d55b76-5063-4552-846d-7d2d0d4ce86d",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-22T14:08:48+01:00",
"next_review_date": "2026-07-22T14:08:48+01:00",
"previous_review_date": "2026-07-22T14:08:48+01:00",
"anniversary_review_date": "2026-07-22T14:08:48+01:00",
"terms_of_business_at": "2026-07-22T14:08:48+01:00",
"client_agreement_at": "2026-07-22T14:08:48+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:48",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "315039df-2679-475b-98e4-11d38ee01a8e",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00"
},
"tags": {
"uuid": "1cf2aa8d-4fc2-4c1e-9a53-7ebd571b87c5",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "55d55b76-5063-4552-846d-7d2d0d4ce86d",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-22T14:08:48+01:00",
"next_review_date": "2026-07-22T14:08:48+01:00",
"previous_review_date": "2026-07-22T14:08:48+01:00",
"anniversary_review_date": "2026-07-22T14:08:48+01:00",
"terms_of_business_at": "2026-07-22T14:08:48+01:00",
"client_agreement_at": "2026-07-22T14:08:48+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:48",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-22T14:08:40+01:00",
"next_review_date": "2026-07-22T14:08:40+01:00",
"previous_review_date": "2026-07-22T14:08:40+01:00",
"anniversary_review_date": "2026-07-22T14:08:40+01:00",
"terms_of_business_at": "2026-07-22T14:08:40+01:00",
"client_agreement_at": "2026-07-22T14:08:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ce7969d1-b161-49b0-854c-ecee3add864f",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-22T14:08:48+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2b1fa473-a47d-4906-bd62-7b416c15730c",
"login_access_level": "write",
"current_life_stage_uuid": "7fa9d874-fbea-4d21-bb3a-5081b77eab5b"
},
"circles": {
"uuid": "ce7969d1-b161-49b0-854c-ecee3add864f",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-22T14:08:48+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2b1fa473-a47d-4906-bd62-7b416c15730c",
"login_access_level": "write",
"current_life_stage_uuid": "7fa9d874-fbea-4d21-bb3a-5081b77eab5b"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-22",
"last_interaction_at": "2026-07-22 14:08:40",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "171d5ffa-127a-487b-b548-09c3dc7d9a32",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"firm": {
"uuid": "e8c7c841-657a-49c9-bf97-a12046e9e456",
"created_at": "2026-07-22T14:08:40+01:00",
"updated_at": "2026-07-22T14:08:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "79399a25-3d80-435b-b377-99383bfbac3f",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"enabled": "true",
"trial_ends_at": "2026-08-05",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-08-09"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"folder": {
"uuid": "4adffbc3-2f13-4d33-b3c6-e79065acf171",
"created_at": "2026-07-22T14:08:40+01:00",
"updated_at": "2026-07-22T14:08:40+01:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "480db1ee-7747-4dd4-bb0f-c00556121448",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "87f1a998-742e-4a4c-86af-af9514173ea4",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "4fcc5dbc-445a-499d-a1e8-5a57ed399adc",
"created_at": "2026-07-22T14:08:48+01:00",
"original_created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"uploaded_at": "2026-07-22T14:08:48+01:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-07-22T14:08:48+01:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/32ccd68e-fd42-49aa-9aa4-5a016509d9bb/download",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "87f1a998-742e-4a4c-86af-af9514173ea4",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "87f1a998-742e-4a4c-86af-af9514173ea4",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "87f1a998-742e-4a4c-86af-af9514173ea4",
"created_at": "2026-07-22T14:08:48+01:00",
"updated_at": "2026-07-22T14:08:48+01:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
}